Subject: Ticket Assigned - Late Collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 09:07:55 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection aravind rajendran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aravind rajendran Bot:  Hi Aravind Rajendran ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97333408777 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hello, my name is Ahmed , how can i help you ?  Agent:  Are you still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Aravind Rajendran ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:10 AM, 25th Dec                     aravind rajendran                    Ok           11:12 AM, 25th Dec                   Yahya                   Hi Aravind, Thank you for contacting us. How may I help you?           11:12 AM, 25th Dec                     aravind rajendran                    Ive made request for return, but its not taken yet           11:13 AM, 25th Dec                   Yahya                   Could you please share your order id so that I can assist you further.           11:14 AM, 25th Dec                     aravind rajendran                    7420188914           11:15 AM, 25th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           11:16 AM, 25th Dec                     aravind rajendran                    Ok           11:16 AM, 25th Dec                   Yahya                   is the items collected from you or not yet           11:17 AM, 25th Dec                     aravind rajendran                    Not yet           11:17 AM, 25th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           11:20 AM, 25th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           11:20 AM, 25th Dec                   Yahya                   have a great day           11:22 AM, 25th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1916954